#ifndef MINIMAP_H
#define MINIMAP_H

namespace RenderSystem{
	class MiniMap
	{
	private:
		unsigned int mapTexId;
	public:
		MiniMap(void);
		virtual ~MiniMap(void);

		/**
		 * Indique que la carte chargé n'est plus la même : il faut donc updater
		 */
		void mapChanged();
		void draw();
	};

};
#endif
